SAP Knowledge Base Article - Preview

2372498 - Can you migrate SAP Data Services jobs from a higher/lower to a lower/higher version?

Symptom

  • Can you migrate SAP Data Services jobs from a higher to a lower version?
  • Can you migrate jobs from a lower to a higher Data Services version?

 


Read more...

Environment

SAP Data Services

Product

SAP Data Services 4.0 ; SAP Data Services 4.1 ; SAP Data Services 4.2

Keywords

BODS, progagate, upgrade, question , KBA , EIM-DS-SVR , Data Services Administration/Server , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.